#cr611_agreementx0020type{
width:200px;
}
#cr611_company{
width:500px;
}
#wcmrc_newx0020orx0020renewal{
width:300px;
}
#wcmrc_taxx0020exempt{
width:300px;
}
#cr611_postalx0020code{
width:300px;
}
#wcmrc_agreementx0020startx0020date_datepicker_description{
width:200px;
}
.datetimepicker{
width:200px;
}